﻿
  .sidebar_search .sub-menu .menu-item:first-child {
    display: none !important; }

.header-image-icon { position: absolute; top: 32%; width: 30px; }


#footer .widgets {
	width: 150px;
	float: right;
	color: #fff;
}


#right .widgets {
	padding: 10px;
}




#sidebar .widgets {
	padding: 10px;
}


.sidebar-banner-section {
	background-color: #f8f8f8;
	padding: 20px 0px;
	margin-bottom: 30px;
}


.sidebar-banner-section h4 {
	font-size: 12pt;
	color: #9b9b9b;
}





.sidebar-banner-section object {
	height: 175px;
}
.dropdown_1column,.dropdown_2columns,.dropdown_3columns,.dropdown_4columns,.dropdown_5columns{margin:4px auto;float:left;position:absolute;left:-999em;text-align:left;padding:10px 5px 10px 5px;border:1px solid #777777;border-top:none;background:#F4F4F4;background:-moz-linear-gradient(top, #EEEEEE, #BBBBBB);background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#EEEEEE), to(#BBBBBB));-moz-border-radius:0px 5px 5px 5px;-webkit-border-radius:0px 5px 5px 5px;border-radius:0px 5px 5px 5px}
.dropdown_2columns{width:280px}
#menu li:hover .dropdown_1column,#menu li:hover .dropdown_2columns,#menu li:hover .dropdown_3columns,#menu li:hover .dropdown_4columns,#menu li:hover .dropdown_5columns{left:-1px;top:auto}

td.ensystdtop {padding:0;vertical-align:top;border:0;margin:0}


.centered {
    margin-left:auto;
    margin-right:auto;
    float: none;
    text-align: center;
}
.mobile-menu-wrapper{background:#fff;display:none;overflow:auto;padding:9.2rem 0 0;position:fixed;bottom:0;left:0;right:0;top:0;transition:opacity .25s ease-in,left 0s .25s,right 0s .25s;z-index:99}
.mobile-menu-wrapper.active{display:flex}
.mobile-menu{display:flex;flex-direction:column;justify-content:space-between}
.mobile-menu-wrapper .mobile-menu-top,.mobile-menu-wrapper .social-menu-wrapper{padding-bottom:4rem}
.mobile-menu-wrapper .social-menu-wrapper{margin-top:0}
.no-js .mobile-menu-wrapper{opacity:1;padding:0 0 3rem;position:static}
.nav-toggle,.mobile-menu-wrapper{display:none}


.float-box a {
    color: #000
}

.primarymenu-resp i {
  position: absolute;
  top: 8px;
  right: 5px;
  font-size: 21px;
  margin-right: 5px;
  float: right;
  border-radius: 3px;
  cursor: pointer;
  z-index: 101;
}

.primarymenu-resp {
  width: 100%;
  padding: 12px 0;
  cursor: pointer;
}

.primarymenu-resp span {
  font-size: 13px;
  color: #EEE;
  font-variant: small-caps;
  padding-left: 12px;
}

.primarymenu-resp span:after {
  font-family: 'FontAwesome';
  font-size: 11px;
  content: '\f0d7';
  padding-left: 5px;
}

.white .primarymenu-resp i {
  color: #eeeeee;
}
.tnr{width:50%;display:inline-block;float:left;text-align:center;padding:110px 15px 155px 15px;min-height:530px}
.tnr:after{content:"";display:block;height:0;clear:both;visibility:hidden}
.tnr.tnr--video{border-bottom:1px solid white}


html .text-center {
  text-align: center; }

.aligncenter {
  clear: both;
  display: block;
  margin: 0 auto;
}

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }

  .mega-menu .menu-item a {
    font-size: 15px;
    line-height: 1.8em;
    color: #575757;
    font-weight: 400; }

.b-cup__image {
    width: 39px;
    height: 38px;
    margin: 4px 4px 0 0;
}
body.boxed .carousel-inner,body.boxed .footer_inner,body.boxed .full_width .parallax_content,body.boxed .header_inner,body.boxed .wrapper_inner,body.boxed footer{width:650px}
.boxed .header_inner{width:1150px;margin:0 auto}
.qode_grid_1300.boxed .carousel-inner,.qode_grid_1300.boxed .header_inner,body.qode_grid_1300.boxed .footer_inner,body.qode_grid_1300.boxed .wrapper_inner{width:1350px}
.qode_grid_1200.boxed .carousel-inner,.qode_grid_1200.boxed .header_inner,body.qode_grid_1200.boxed .footer_inner,body.qode_grid_1200.boxed .wrapper_inner{width:1250px}
.vertical_menu_enabled header .header_inner{display:none}
.paspartu_enabled .header_inner{position:relative}
